﻿
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
sup {
    vertical-align: super;
    font-size: smaller;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


*  {
  margin: 0;
  padding: 0;
}

body {
  background: #dedede url(../layout/bg-body-top.png) repeat-x 0 0;
  color: #121212;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 0.9em;  
  text-align: center;
}

a, a:link, a:active, a:visited, a:hover {
  color: #121212;
  font-weight: normal;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

img {
  border: none;
}

#spot {
  position: absolute;
  width: 100%;
  height: 600px;
  background: transparent url(../layout/bg-spot.png) no-repeat top center;
}

#page {
  position: relative;
  margin: 0 auto;
  width: 960px;
  text-align: left;  
}

#header {
  height: 97px;
}

#logo {
  margin: 20px 0;
  width: 406px;
  height: 57px;
  float: left;
  background: transparent url(../layout/amazone-logo.png) no-repeat 0 0;
}

#logo a {
  display: block;
  width: 406px;
  height: 57px;
}

#wrap-search-langswitch {
  position: absolute;
  top: 40px;
  float: right;
  text-align: right;
  right: 0px;
}

#wrap-search {
  display: inline;
}
#wrap-search form#search {
  position: relative;
  display: inline;
}
#wrap-search form#search input#search-text {
  padding-left: 25px;
  height: 20px;
  border: 1px solid #ccc;
  background: transparent url(../layout/icon-loupe.png) no-repeat 5px center;
  color: #fff;
}

#wrap-search #info-searchbar  {
	display: none;
	position: absolute;
	top: -25px;
	left: -170px;
	width: 225px;
	padding: 0.25em;
	background-color: #ededed;
	border: 1px solid #262626;
	border-radius: 6px;
	font-size: 0.8em;
	line-height: 1.2em;
	opacity: 0.85;
	filter: alpha(opacity=85);
	text-align: center;
	z-index: 999;
}

#wrap-langswitch {
  display: inline;
  font-family: "Trebuchet MS", Arial, Verdana, Tahoma, Sans-Serif;
}

a#langswitch-select, #langswitch-list li a {
  position: relative;
  display: inline-block;
  padding-left: 23px;
  width: 102px;
  height: 20px;
  line-height: 20px;
  background-color: transparent;
  cursor: pointer;
  text-align: left;
  text-decoration: none;
}
a#langswitch-select:hover { border-color: #ee7100; }
#langswitch-list li a:hover { background-color: #eee; }

a#langswitch-select {
  background: transparent url(../layout/icon-arrow-down.png) no-repeat 110px center;
  border: 1px solid #ccc;
  color: #fff;
}

#langswitch-list { 
  position: absolute;
  top: 25px;
  right: 0px;
  width: 125px;
  background-color: #fff; 
  border: 1px solid #ccc;
  border-top: 0;
  list-style: none;
  z-index: 10;
} 
a.flag-de, a.flag-gb, a.flag-fr, a.flag-pl, a.flag-ru, a.flag-hu {
  padding-left: 23px; 
  background-image: url(../layout/flags_iso/16/de.png);
  background-repeat: no-repeat;
  background-position: 2px 5px;
}
a.flag-de { background-image: url(../layout/de.png); }
a.flag-gb { background-image: url(../layout/gb.png); }
a.flag-fr { background-image: url(../layout/fr.png); }
a.flag-pl { background-image: url(../layout/pl.png); }
a.flag-ru { background-image: url(../layout/ru.png); }
a.flag-hu { background-image: url(../layout/hu.png); }
#langswitch-list { display: none; }


#wrap-nav-top {
  height: 53px;
  background: transparent url(../layout/bg-nav-top.png) repeat-x 0 0;
  font-family: "Trebuchet MS", Arial, Verdana, Tahoma, Sans-Serif;
}

ul#nav-top {
  list-style-type: none;
}
ul#nav-top li {
  display: block;
  float: left;
  height: 43px;
  line-height: 40px;
  background: transparent url(../layout/bg-nav-top-item.png) no-repeat 0 0;
}
ul#nav-top li a {
  display: block;
  margin-left: 2px;
  padding: 0 20px;
  color: #d5d5d5;
  text-decoration: none;
}
ul#nav-top li a:hover {
  background-color: #111;
  text-decoration: underline;
}

ul#nav-top li ul {
  display: none;
  position: absolute;
  width: 210px;
  margin-left: 1px;
  background-color: #111;
  z-index: 10;
}
ul#nav-top li:hover ul {
  display: block;
  border: 1px solid #535353;
}
ul#nav-top li ul li {
  float: none;
  height: auto;
  line-height: 1.8em;
  background: none;
  border-bottom: 1px solid #666;
}
ul#nav-top li ul li a {
  margin-left: 0;
}
ul#nav-top li ul li a:hover {
  background-color: #479229;
  text-decoration: none;
}


#eyecatcher {
  position: relative;
  margin: 0 auto; 
  width: 960px; 
  height: 450px;
  /*z-index: 3;*/
}

#eyecatcher .scrollable {
  position: relative;
  overflow: hidden;
  width: 960px;
  height: 450px;
  /*z-index: 5;*/
}

#eyecatcher .scrollable .items {
  position: absolute;
  width: 20000em;  
}

#eyecatcher .scrollable .items div {
  float: left;
}

#eyecatcher .scrollable .items div div.item {
  position: relative;
  /*z-index: 4;*/
}

#eyecatcher .scrollable .items div div.item div.overlay {
  position: absolute;
  padding: 0.75em 0.75em 0 0.75em;
  width: 250px;  
  display: none;
  background-color: #ededed;
  border: 1px solid #262626;
  border-radius: 6px;
  font-size: 0.9em;
  line-height: 1.2em;
  opacity: 0.85;
  filter: alpha(opacity=85);
}

#eyecatcher .scrollable .items div div.item div.overlay p {
  margin-bottom: 0.75em;
}

#eyecatcher .scrollable .items div div.item div.overlay a {
  color: #ff6b0c;
  font-weight: bold;
}

#eyecatcher .scrollable .items div div.item div.top {
  top: 15px;
}
#eyecatcher .scrollable .items div div.item div.bottom {
  bottom: 35px;
}
#eyecatcher .scrollable .items div div.item div.left {
  left: 15px;
}
#eyecatcher .scrollable .items div div.item div.right {
  right: 15px;
}

#eyecatcher a.browse {
    position: absolute;
    top: 214px;
    background-image: url(../layout/scrollable-arrows.png);
    display: block;
    width: 16px;
    height: 22px;
    float: left;
    cursor: pointer;
    font-size: 1px;
}

#eyecatcher a.right { 
    left: 980px; 
    background-position: -16px 0;
    margin-right: 0px;
}
#eyecatcher a.right:hover { 
  background-position: -16px -22px;
}
#eyecatcher a.right:active {
  background-position: -16px -22px;
}

#eyecatcher a.left { 
    left: -35px;
    background-position: 0 0; 
    margin-left: 0px;
}
#eyecatcher a.left:hover  {
  background-position: 0 -22px;
}
#eyecatcher a.left:active {
  background-position: 0 -22px;
}

#eyecatcher a.disabled {
  visibility: hidden;
}

#eyecatcher .navi {
  position: absolute;
  bottom: 15px;
  right: 15px;
  z-index: 1111;
}

#eyecatcher .navi a {
  display: block;
  float: left;
  margin-right: 3px;
  width: 10px;
  height: 10px;
  background-image: url(../layout/scrollable-icons.png);
  background-position: 0 0;
  cursor: pointer;
}

#eyecatcher .navi a:hover {
  background-position: 0 -10px;
}

#eyecatcher .navi a:active, #eyecatcher .navi a.active {
  background-position: 0 -20px;
}

#wrap-content {
  margin-left: -9px;
  padding: 0 9px;
  width: 960px;
  background-image: url(../layout/bg-content-body-startpage.png);
}

#closer-content {
  margin-left: -9px;
  width: 978px;
  height: 43px;
  background-image: url(../layout/bg-content-foot-startpage.png);  
}

#wrap-content #partner {
  width: 145px;
  padding-top: 40px;
  float: left;
  text-align: center;
}

#wrap-content-subpage #partner {
  width: 180px;
  padding-top: 40px;
  float: left;
  text-align: center;
}

#wrap-content #partner #facebook {
  margin-top: 15px;
  border: 0px solid black;
}

#wrap-content-subpage #partner #facebook {
  border: 0px solid black;
}

#wrap-content #wrap-teaser {
  padding: 0 2px 0 3px;
  width: 810px;
  float: right;
}

#wrap-content #wrap-teaser .teaser {
  margin: 15px 0;
  padding: 0 27px;
  float: left;
  width: 212px;
  border-right: 1px solid #e8e8e8;
  border-left: 1px solid #f0f0f0;
  font-size: 11px !important;
}

#wrap-content #wrap-teaser .teaser h3 {
  font-family: "Trebuchet MS", Arial, Verdana, Tahoma, Sans-Serif;
  font-size: 1.5em;
}

#wrap-content #wrap-teaser .teaser .thumb {
  position: relative;
  width: 212px;
  height: 126px;
  background-image: url(../layout/bg-teaser-thumb.png);
}

#wrap-content #wrap-teaser .teaser .thumb div {
  position: relative;
  top: 6px;
  left: 6px;
  width: 200px;
  height: 112px;
  overflow: hidden;
  text-align: center;
}

#wrap-content #wrap-teaser .teaser .thumb div img {
  position: relative;
}

#wrap-content #wrap-teaser .teaser .caption {
  padding-right: 4px;
  text-align: right;
}

#wrap-content #wrap-teaser .teaser .caption a, #wrap-content #wrap-teaser .teaser .caption span {
  margin-top: -5px;
  padding: 4px;
  display: inline-block;
  background-color: #2a2a2a;
  border-bottom: 1px solid #fff;
  -moz-border-bottom-left-radius: 6px;
  -moz-border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  color: #fff;
  font-weight: bold;
}

#wrap-content #wrap-teaser .teaser ul {
  margin: 10px 0 0 20px;
  list-style-image: url(../layout/icon-list-item-orange.png);
}

#wrap-content #wrap-teaser .teaser ul li {
  padding: 2px 0;
  line-height: 1.25em;
}


#wrap-content-subpage {
  margin-left: -9px;
  padding: 0 9px;
  width: 960px;  
  background-image: url(../layout/bg-content-body.png);
  background-repeat: repeat-y;
}

#closer-content-subpage {
  margin-left: -9px;
  width: 978px;
  height: 43px;
  background-image: url(../layout/bg-content-foot.png);
  background-repeat: no-repeat;
}

#wrap-content-subpage #wrap-nav-sub {
  width: 180px;
  float: left;    
}

#wrap-content-subpage #wrap-nav-sub ul {
  list-style-type: none;
}

#wrap-content-subpage #wrap-nav-sub ul li {
  border-bottom: 1px solid #bababa;
}

#wrap-content-subpage #wrap-nav-sub ul li.parent-main {
  padding: 9px 9px 9px 20px;
  background-color: #eee;  
  font-size: 11px;
  font-weight: bold;
}

#wrap-content-subpage #wrap-nav-sub ul li a {
  display: block;
  padding: 5px 9px 5px 20px;
  font-size: 11px;
}

#wrap-content-subpage #wrap-nav-sub ul li a:hover {
  background-color: #FF6B0C;
  color: #fff;
}

#wrap-content-subpage #wrap-nav-sub ul li.has-children a.active {
  background-color: #eee;
  color: #121212;
  cursor: default;
  text-decoration: none;
}

#wrap-content-subpage #wrap-nav-sub ul li a.active {
  background-color: #eee;
  color: #121212;
  cursor: default;
  text-decoration: none;
}

#wrap-content-subpage #content {
  padding: 0 25px 25px;
  width: 728px;
  min-height: 600px;
  float: right;
  border-left: 1px solid #bababa;
  font-size: 0.8em;  
}

#wrap-content-subpage #content #breadcrumb {
  margin: 0 0 9px 0;
  padding: 9px 0;
  border-bottom: 1px solid #bababa;
  font-size: 11px;
}

#wrap-content-subpage #content #breadcrumb a {
  color: #121212;
}

#wrap-content-subpage #content h1 {
  color: #ff6b0c;
  font-family: "Trebuchet MS", Arial, Verdana, Tahoma, Sans-Serif;
  font-size: 1.65em;
}

#wrap-content-subpage #content p {
  padding: 0.75em 0;
  line-height: 1.5em;
}

#wrap-content-subpage #content table {
  /*border-top: 1px solid #121212;
  border-left: 1px solid #121212;*/
}

#wrap-content-subpage #content th {
  background-color: #eee;
}
 
#wrap-content-subpage #content th, #wrap-content-subpage #content td {
  padding: 0.35em;
  /*border-bottom: 1px solid #121212;
  border-right: 1px solid #121212;*/
  line-height: 1.5em;
  vertical-align: top;
}

#wrap-content-subpage #content strong {
  font-weight: bold;
}

#wrap-content-subpage #content a {
  color: #ff6b0c;
}

#wrap-content-subpage #content ul {
  /*margin-left: 2.5em;*/
  margin-left: 0px;
  margin-top: 1em;
  margin-bottom: 1em;
  list-style-type: square;
}

#wrap-content-subpage #content li {
  line-height: 1.5em;
}

#wrap-content-subpage #content .teaser {
  margin: 0.75em 0 1.5em;
  width: 420px;
}

#wrap-content-subpage #content .teaser h4 {
  background-color: #eee;
  padding: 5px 4px 5px 18px;
  background-image: url(../layout/icon-arrow-down-orange.png);
  background-position: 5px 10px;
  background-repeat: no-repeat;
  border: 1px solid #b7b7b7;
  -moz-border-top-left-radius: 6px;
  -moz-border-top-right-radius: 6px;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

#wrap-content-subpage #content .teaser h4 a {
  color: #ff6b0c;
  font-weight: bold;
}

#wrap-content-subpage #content .teaser .teaser-content {
  padding: 0.35em;
  border: 1px solid #b7b7b7;
  border-top: none;
  border-bottom: none;
}

#wrap-content-subpage #content .teaser .teaser-content img {
  float: left;
  margin: 0.75em;
}

#wrap-content-subpage #content .teaser .teaser-footer {
  border: 1px solid #b7b7b7;
  border-top: none;
  -moz-border-bottom-left-radius: 6px;
  -moz-border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  text-align: right;
}

#wrap-content-subpage #content .teaser .teaser-footer a {
  display: inline-block;
  padding: 4px 10px;
  background-color: #ff6b0c;
  color: #fff;
  border-top: 1px solid #fff;
  border-bottom: 1px solid transparent;
  -moz-border-top-left-radius: 6px;
  -moz-border-bottom-right-radius: 6px;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  border-top-left-radius: 6px;  
  border-bottom-right-radius: 6px;  
  font-weight: bold;
}

#wrap-content-subpage #content #wrap-meta {
  position: relative;
  left: 25px;
  width: 190px;
  float: right;
  clear: right;
margin-bottom: 2em;
}

#wrap-content-subpage #content #wrap-meta ul {
  margin-bottom: 1.5em;
  border: 1px solid #bababa;
  border-right: none;
  -moz-border-top-left-radius: 6px;
  -webkit-border-top-left-radius: 6px;
  border-top-left-radius: 6px;
  list-style-type: none;
}

#wrap-content-subpage #content #wrap-meta ul li {
  background-color: #EEE;
  border-bottom: 1px solid #bababa;
  text-align: right;
}

#wrap-content-subpage #content #wrap-meta ul li a, #wrap-content-subpage #content #wrap-meta ul li.title {
  display: block;
  padding: 5px 9px;
  font-size: 11px;
}
#wrap-content-subpage #content #wrap-meta ul li a {
  color: #121212;
}
#wrap-content-subpage #content #wrap-meta ul li.title {
  font-weight: bold;
}

#wrap-content-subpage #content #wrap-meta ul li a.active {
  background-color: #e3e3e3;
  color: #121212;
  cursor: default;
  text-decoration: none;
}

#wrap-content-subpage #content #wrap-meta #meta-content {
  font-size: 11px !important;
  border-left: 1px solid #bababa;
  border-top: 1px solid #bababa;
  border-bottom: 1px solid #bababa;
}
#wrap-content-subpage #content #wrap-meta #meta-content p {
  padding: 0.5em 0;
  line-height: 1.2em;
}


#footer {
  position: relative;
  margin-top: 1.5em;
  padding: 2em 0;
  width: 100%;
  bottom: 0;
  background: #000 url(../layout/bg-footer.png) repeat-x left bottom;
  border-top: 1px solid #515151;
  color: #d5d5d5;
  font-size: 0.75em;
}

#footer #wrap-nav-bottom {
  margin: 0 auto;
  width: 960px;
}

#footer #wrap-nav-bottom .column {
  padding: 0 15px;
  width: 208px;  
  float: left;
  border-right: 1px solid #1a1b1c;
  border-left: 1px solid #232424;
  text-align: left;
}

#footer #wrap-nav-bottom .column ul {
  margin-bottom: 1.5em;
  list-style-type: none;
}
#footer #wrap-nav-bottom .column ul ul {
  margin-bottom: 0;
  margin-left: 17px;
  list-style-image: url(../layout/icon-list-item-grey.png); 
}
#footer #wrap-nav-bottom .column ul li {
  line-height: 1.6em;
}
#footer #wrap-nav-bottom .column ul li a {
  color: #ff6b0c;
  font-weight: bold;
}
#footer #wrap-nav-bottom .column ul ul a {
  color: #d5d5d5;
  font-weight: normal;
}

#footer #copyright {
  margin-top: 2em;
  line-height: 1.85em;
}

/*** damit auf mobile Geraeten die automatische Link-Erzeugung und dadurch Farbwechsel trotzdem die Tel/Fax sichtbar laesst***/
#footer #copyright a[href^=tel] { 
   color: inherit; 
   text-decoration: none; 
}



/*** RedDot ***/
.rd_info_top { padding: 0 10px; background-color: #FF9D9D; color: #FFF; font-weight: bold; line-height: 20px; }
.rd_info_top a { color: #FFF !important; font-weight: bold !important; }
.rd_info { padding: 3px; background-color: #ff9d9d; border: 5px solid #FF0000; color: #fff; }
.rd_txt { color: #FF0000; }
.rd_txt img { width: auto !important; }
.rd_edit { padding: 5pt; border: 5px solid #FF0000; color: #FF0000; }





.clearfix:after {  /* für Firefox, IE8, Opera, Safari, etc. */
    content: ".";  
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
 
* + html .clearfix { /* für IE7 */
    display: inline-block;
}
 
* html .clearfix { /* für IE6 */
	height: 1%;
}





/* List entry */
#wrap-content-subpage #content .entry_mediapackage { padding-left: 75px; height: 32px; background: transparent url(../layout/icon_doc_jpg.gif) no-repeat left center; line-height: 32px; font-size: 1.2em; }
#wrap-content-subpage #content .entry_mediapackage img { margin-right: 5pt; }
#wrap-content-subpage #content .entry_smallgallery { margin: 10pt 0; }
#wrap-content-subpage #content .entry_smallgallery .item { margin-right: 5pt; max-width: 120px; max-height: 90px; }




/****
jCarousel definitions
****/
.jcarousel-skin-ama .jcarousel-container {
    margin-top: 1.5em;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #eee;
    border: 1px solid #b6b6b6;
}

.jcarousel-skin-ama .jcarousel-container-horizontal {
    width: 320px;
    padding: 20px 40px;
}

.jcarousel-sub { padding: 5px 0 10px; width: 400px; color: #b6b6b6; font-size: 0.8em; }
.jcarousel-sub .left { width: 320px; float: left; }
.jcarousel-sub .right { width: 80px; float: right; text-align: right; }

.jcarousel-skin-ama .jcarousel-clip-horizontal {
   /* width: 320px; */
    height: 100px;
}

.jcarousel-skin-ama .jcarousel-item {
    width: 100px;
    height: 100px;
}

.jcarousel-skin-ama .jcarousel-item a {
  text-decoration: none !important;
}

.jcarousel-skin-ama .jcarousel-item-horizontal {
    margin-right: 10px !important;
}

.jcarousel-skin-ama .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ama .jcarousel-next-horizontal {
    position: absolute;
    top: 55px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../layout/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-ama .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-ama .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ama .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ama .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ama .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-ama .jcarousel-prev-horizontal {
    position: absolute;
    top: 55px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../layout/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-ama .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-ama .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ama .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ama .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ama .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.count { 
  position: absolute; z-index: 20;
}


/* Table with events */
.table-events { border: 1px solid #808080; border-bottom: 0; }
.table-events tr.head td { background-color: #eee; border-right: 1px solid #808080; font-weight: bold; }
.table-events tr.head td.details { border-right: 0; }
.table-events td { padding: 2px; border-bottom: 1px solid #808080; vertical-align: top; }
.table-events td.icon { width: 16px; }
.table-events td.begin { width: 64px; }
.table-events td.end { width: 64px; }
.table-events td.name { width: 253px; }
.table-events td.location { width: 139px; }
.table-events td.details { width: 94px; }


/* Toggle */
h2.toggle {
	margin: 2px 0 0 0; 
	padding: 0 25px; 
	/*background-image: url(../layout/plus-minus_icon.gif);
	background-repeat: no-repeat; */
	background: transparent url(../layout/box_head_toggle.gif) no-repeat 0 0;	
	line-height: 23px; 
	width: 380px; 
	background-color: #EEE; 
	/*border: 1px solid #B6B6B6; */
	border-bottom: 1px solid #B6B6B6; 
	cursor: pointer; 
	font-size: 1em; 
	font-weight: bold;
}
h2.toggle span.text { width: 350px; display: inline-block; }
h2.toggle span.cat { width: 30px; display: inline-block; text-align: right; position: relative; top: 2px; left: 15px; }
h2.toggle span.cat img { height: 13px; }

h2.active { background-position: left bottom; }
.toggle_box {
	padding: 10px; width: 408px; border: 1px solid #B6B6B6; border-top: 0;
}
.toggle_box p { margin-top: 0; }

/* Searchresult */
.searchresult-status, .searchresult-paging {
  margin: 10pt 0 15pt;
  padding: 3pt;
  background-color: #eee;
  border: 1px solid #b6b6b6;
}
.searchresult-paging { text-align: center; }
blockquote.searchresult-item-indented { margin-left: 35px; }
h2.searchresult-item-headline { margin-top: 15px; margin-bottom: 0; }
h2.searchresult-item-headline a:link, h2.searchresult-item-headline a:visited, h2.searchresult-item-headline a:active, h2.searchresult-item-headline a:hover {
  /*color: #333;*/
  text-decoration: none;
}
h2.searchresult-item-headline a:hover { text-decoration: underline; }
h2.searchresult-item-headline .filetype { font-size: 0.75em; font-weight: bold; }
p.searchresult-item-teaser { margin: 2pt 0; }
p.searchresult-item-url {
  margin: 0;
  font-size: 8pt;
}
p.searchresult-item-url a:link, p.searchresult-item-url a:visited, p.searchresult-item-url a:active, p.searchresult-item-url a:hover {
  font-size: 8pt; 
}
.amaButGreen {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 1px;
	border-color: #339900;
	background-color: #77BA45;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	font-family: arial;
	-webkit-box-shadow: 6px 6px 10px 0px #999999;
	box-shadow: 6px 6px 10px 0px #999999;
	border-width: 1px;
	display:inline;
}
.amaButGreen:hover {
	-webkit-box-shadow: 2px 2px 1px 0px #999999;
	box-shadow: 2px 2px 1px 0px #999999;
	border-width: 1px;
	display:inline;
}

.box2015 { 
	padding:15px !important; 
	font-size: 10px !important;
	padding-top:0px !important; 
	margin-top:-15px !important;
}

.box2015 a { 
	color: #333 !important;
}

#metanavigation { 
	float:right; 
    display:inline-block; 
    margin-top:-40px; 
    font-size:11px;	
	margin-right:-8px;
}
#metanavigation li { float:left; padding:8px; }
#metanavigation li a { color:white; }

